// COPYRIGHT (C) 1990-1999.  All Rights Reserved. - EVENTWN3.HPP
// Zinc Software Incorporated.  Pleasant Grove, Utah  USA
// May be freely copied, used and distributed.

#include <zaf.hpp>

// --- EyesObject Class -----------------------------------------------------

class EyesObject : public ZafBitmap
{
public:
	// --- General members ---
	EyesObject(void);
	virtual ~EyesObject(void);
	virtual ZafEventType Event(const ZafEventStruct &event);

protected:
	ZafBitmapData *eyesBitmap[3][3];
};
